&TABPAR
EOSTableFile = 'eostable_V.dat'
RhoEiRadTableFile = 'rhoei_radtab_V.dat'
NeTgRadTableFile = 'netg_radtab.dat'
nRhoBin = 151
RhoMin = 9.9999849E-19
RhoMax = 9.9999849E-03
nEiBin = 2048
EiMin =  1.3214444E-06
EiMax =  4.7771248E+11
nRadBins = 8
/
